﻿body {
    font-family: Arial;
    font-size: 10pt;
    margin-top: 0px;
    margin-left: 0px;
    line-height: 16px;
    width: 100%;
    height: 101%;
}

#wrapper {
    width: 705px;
    margin: 0px auto;
}

TD {
    font-family: Arial;
    font-size: 10pt;
    margin-top: 0px;
    margin-left: 0px;
    line-height: 16px;
}

.PadTD {
    padding: 4px;
}

.tdReport {
    font-family: Arial;
    font-size: 10pt;
    margin-top: 0px;
    margin-left: 0px;
    line-height: 16px;
    text-align: right;
    background-color: #ffffcc;
}

.expand {
    font-family: Arial;
    font-size: 8pt;
    margin-top: 0px;
    margin-left: 0px;
}

SELECT {
    font-family: Arial;
    font-size: 8pt;
}

.RowHeader {
    font-weight: normal;
    text-align: right;
    background-color: #EEEEEE;
    vertical-align: top;
    padding-left: 9px;
    height: 20px;
}

.ColumnHeader {
    font-weight: normal;
    text-align: center;
    background-color: #EEEEEE;
    height: 20px;
}

.button {
    background-color: #FFFFCC;
    border: solid 1px #000099;
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
    color: #666666;
    margin-top: 8px;
}

.DRG {
    text-transform: capitalize;
    font-family: arial black;
    font-size: 10pt;
    color: #990000;
    margin-top: 0px;
    margin-bottom: 5px;
}

A {
    text-decoration: none;
    color: #000066;
}

    A:Hover {
        text-decoration: underline;
        color: #CC0000;
    }

.invert {
    background-color: #000066;
    color: #FFFFFF;
    padding-left: 3px;
    padding-right: 3px;
}

UL {
    list-style-image: url(images/bullet.gif);
    margin-top: 0px;
}


.UL2 {
    list-style-image: url(images/bullet.gif);
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 10px;
}

LI {
    margin-bottom: 3px;
}


.title {
    font-family: arial;
    font-size: 13pt;
    font-weight: bold;
    color: #FFFFFF;
    margin-top: 20px;
    margin-bottom: 0px;
    letter-spacing: 1px;
}

.address {
    font-family: arial;
    font-size: 8pt;
    font-weight: normal;
    color: #FFFFFF;
    margin-top: 0px;
    margin-bottom: 10px;
    letter-spacing: 2px;
    line-height: normal;
}

.pagetitle {
    font-family: Arial Black;
    font-size: 13pt;
    font-weight: normal;
    color: #010135;
    margin-top: 18px;
    margin-bottom: 15px;
}

.copytext {
    font-family: arial;
    font-size: 8pt;
    font-weight: normal;
    color: #FFFFFF;
    margin-top: 5px;
    margin-bottom: 5px;
}

.menutext {
    font-family: Arial Narrow;
    text-transform: uppercase;
    font-size: 8pt;
    font-weight: bold;
    color: #FFFFFF;
}

    .menutext:hover {
        text-decoration: underline;
        color: #FFFFFF;
    }

.bluetable {
    border: solid 1px #010135;
    width: 100%;
    height: 60px;
    text-align: center;
}

.bluetable-legend {
    border: solid 1px #010135;
    width: 150px;
    height: 60px;
    text-align: center;
}

.footerTable {
    background-color: #EEEEEE;
    padding-top: 3px;
    margin-top: 0px;
}

.grayCell {
    color: #999999;
}

.blueLabel
{
    color: #002b5c;
}